use gltf::*;

fn main() -> gltf::Result<()> {
    let g = Gltf::open("assets/models/Martian Chess.glb")?;
    g.animations().into_iter().for_each(|x| {
        println!("{:?}", x.name());
    });
    Ok(())
}
